## mono-opt 0.0.1

=== debian/changelog ===
mono-opt (0.0.1) experimental; urgency=low

  * Initial release for Mono 2.10.1
  

 -- Tsukanov Nikita <keks9n@gmail.com>  Fri, 22 Apr 2011 06:22:04 +0400
