=== debian/control ===
Source: mono-opt
Section: cli-mono
Priority: extra
Maintainer: Nikita Tsukanov

Package: mono-opt
Architecture: all
Description: Creates symlinks and other stuff  to run mono from opt
 .
